//
//  SecretAlertFaceID.swift
//  PhoneManager
//
//  Created by edy on 2025/5/15.
//

import UIKit

class SecretAlertFaceID: UIView {

    class func xib() -> SecretAlertFaceID {
        let view = UINib(nibName: "SecretAlertFaceID", bundle: nil).instantiate(withOwner: nil).first as! SecretAlertFaceID
        return view
    }
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    var callback:(()->Void) = { }
    
    @IBAction func FaceIDActions(_ sender: Any) {
        callback()
    }
    
}
